/*------------------------------------------------------------------------------
 * Import
 *----------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i|Roboto:300,300i,400,400i,500,500i,700,700i');



/*------------------------------------------------------------------------------
 * Main
 *----------------------------------------------------------------------------*/

body {
	font-family: 'Lato', sans-serif;
}

h1 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 3.2em;
    font-weight: normal;
}
h2 {
	font-family: 'Roboto', sans-serif;
	color: #333;
}
h3 {
	font-family: 'Roboto', sans-serif;
	color: #333;
}
h4 {

}
h5 {

}
h6 {

}



/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/

#header {
	background: #0c1323;
	border: none;
}
#header a {
	color: #FFFFFF;
}
#header .header-toolbar {
	background: transparent;
	border-bottom: none;
	color: #FFFFFF;
}
#header .header-toolbar > div {
    float: right;
    margin: 20px 30px;
}
#header .header-toolbar a {
	color: #FFFFFF;
	font-weight: 300;
}
#header .header-toolbar img {
	margin-top: -3px;
}
#header .header-main {
	height: auto;
}
#header .header-container {
    background-color: rgba(255, 255, 255, 0.1);
    background: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.1);
}
.home-page #header {
	background: transparent;
	border: none;
}
.home-page #header .header-wrapper {
	left: 0;
	right: 0;
	position: absolute;
	z-index: 1000;
}
.home-page #header .header-container {
    background-color: rgba(0, 0, 0, 0.1);
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.1);
}


/* Main Menu */
#header .page-menu > ul > li {
	color: #FFFFFF;
    list-style: circle;
    text-align: center;
    padding: 0 46px 0 12px;
}
#header .page-menu > ul > li:first-child {
    list-style: none;
}
#header .page-menu > ul > li > a {
    height: 80px;
    line-height: 80px;
    padding: 0;
    margin-bottom: -5px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 17px;
    font-family: roboto;
}
#header .page-menu > ul > li.current > a {
    border-bottom: 5px solid #337ab7;
}
#header .page-menu ul ul {
	background-color: #337ab7;
	border-color: #286090;
} 
#header .page-menu ul ul li {
    border-bottom-color: #286090;
}
#header .page-menu ul ul ul {
	border-left-color: #286090;
}

/* Mobile Menu */
#header .mobile-menu.menu-btn {
	line-height: 30px;
	margin: 10px 0;
}


/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/

#main .content-featured {
    margin-bottom: 80px;
    text-align: center;
}

#main .content-featured p {
    font-size: 1.5em;
    font-weight: 300;
    padding: 0 100px;
}

#main .content-featured .btn {
    font-size: 1em;
    padding: 10px 50px;
}



/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/

#footer {

}
#footer a {
	color: #FFF;
	font-weight: 300;
}
#footer .footer-column p {
    font-weight: 300;
    margin-top: 30px;
}

#footer ul { list-style: none; padding:0; }
#footer ul li { padding: 3px 0; }
#footer ul li:before { content: "\00BB \0020"; }

#footer .footer-featured {
	background: #f4f9ff;
    border: none;
    /* display: none; */
    text-align: center;
    padding: 30px 0;
}
#footer .footer-main {
	background: #0c1323;
    border-top: none;
    color: #FFF;
    min-height: 200px;
    padding: 30px 0;
}
#footer .footer-column {
    margin-bottom: 0;
    padding: 0 50px;
}
#footer .footer-column:last-child {
	border-right: none;
}
#footer .footer-column .component {
	margin-bottom: 20px;
	margin-top: 30px;
}
#footer .footer-column .component:last-child {
	margin-bottom: 0;
}
#footer .footer-copyright {
	background-color: #fff;
    border: none;
    color: #999;
    font-size: 0.9em;
    padding: 20px 0 20px;
    text-align: center;
}

#footer .footer-column h2 {
    color: #0098d2;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 600;
}
#footer .footer-featured h2 {
    float: left;
    font-size: 1.5em;
    font-weight: 300;
    margin-left: 30px;
}
#footer .footer-copyright a {
    color: #40699f;
}


/*------------------------------------------------------------------------------
 * Banner
 *----------------------------------------------------------------------------*/

#banner {
    margin: 0;
}


/*------------------------------------------------------------------------------
 * Widgets
 *----------------------------------------------------------------------------*/

.widgets {
    margin-top: -255px;
    position: relative;
    z-index: 500;
}
.widgets .widget-wrapper {
    background: url(../images/shadow.png) no-repeat bottom center #fff;
    border: 0;
    border-radius: 0;
    padding: 15px 15px 70px 15px;
    height: 100%;
}

.featured-content .title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.8em;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}

.featured-logos .logo {
	margin: 0 10px 10px;
}
.featured-logos a {
	text-decoration: none;
}
.featured-logos img {
	padding: 0;
}



/*------------------------------------------------------------------------------
 * Buttons
 *----------------------------------------------------------------------------*/

.btn {
    color: #fff;
    background-color: #40699f;
    border-color: transparent;
    border: none;
    border-radius: 2px;
    padding: 6px 20px;
}
.btn:focus,
.btn.focus {
	color: #fff;
	background-color: #286090;
	border-color: transparent;
}
.btn:hover {
	color: #fff;
	background-color: #286090;
	border-color: transparent;
}
.btn:active,
.btn.active {
	color: #fff;
	background-color: #286090;
	border-color: transparent;
}
.btn:active:hover,
.btn.active:hover,
.btn:active:focus,
.btn.active:focus,
.btn:active.focus,
.btn.active.focus {
	color: #fff;
	background-color: #204d74;
	border-color: transparent;
}


/*------------------------------------------------------------------------------
 * Search
 *----------------------------------------------------------------------------*/

.site-search.quick-search.is-expandable.is-visible .btn, 
.site-search.quick-search .btn {
    background: #40699f;
    border: none;
    border-radius: 0;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: none !important;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}



/*------------------------------------------------------------------------------
 * Other
 *----------------------------------------------------------------------------*/

.textBlue { color:#0098d2; }



/*------------------------------------------------------------------------------
 * Responsive Media
 *----------------------------------------------------------------------------*/

/* Large devices */
@media (min-width: 1200px) {
	
}
/* Medium devices */
@media (max-width: 1199px) {
	#header .page-menu > ul > li {
		padding: 0 26px 0 2px;
	}
	#header .page-menu > ul > li > a {
		font-size: 16px;
	}
	.widgets {
		margin-top: -100px;
	}
}
/* Small devices */
@media (max-width: 991px) {
	.featured-content .featured-image {
	    width: 100%;
	}
	.widgets .widget-wrapper {
	    background: #fff;
	}
	#header .header-toolbar div {
	    margin: 20px 10px;
	}
	#main .content-featured p {
		padding: 0;
	}	
}
/* Extra small devices */
@media (max-width: 767px) {
	#header .header-toolbar div {
	    margin: 15px 5px;
	}
	.widgets {
		margin-top: 0;
	}
}
